﻿.zoombox{position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999;display:none;}
.zoombox .zoomwrapper{border-radius:10px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);max-width:1920px;width:80%;background:#f2f6f7;z-index:1}
.zoombox .zoommask{position:fixed;top:0;left:0;background:rgba(0,0,0,.5);width:100%;height:100%}
.zoombox .zoomwrapper{display:flex;flex-wrap:wrap;padding:15px;align-items:center}
.zoombox .zoomwrapper .zoomimg{width:300px}
.zoombox .zoomwrapper .zoomtext{flex:1;padding-left:20px}
.zoombox .zoomwrapper .zoomtext .position{margin-bottom:20px!important;font-weight:var(--fontbold7);font-size:18px;}
.zoombox .zoomwrapper .zoomtext .position span{font-size:24px!important}
.zoombox .zoomwrapper .zoomtext .experience p{line-height:1.5}
@media (max-width:768px){.zoombox .zoomwrapper{height:70vh;overflow-y:auto}
.zoombox .zoomwrapper .zoomtext{padding-left:0}
.zoombox .zoomwrapper .zoomimg{width:100%;text-align:center;margin-bottom:15px}}
.close-btn{cursor:pointer;position:absolute;right:-10px;top:-10px;width:30px;height:30px;border:1px solid #666;border-radius:50%;background:#fff}
.close-btn span{width:20px;height:1px;background:#666;position:absolute;top:50%;left:50%}
.close-btn span:nth-child(1){transform:translate(-50%,-50%) rotate(45deg)}
.close-btn span:nth-child(2){transform:translate(-50%,-50%) rotate(-45deg)}
@Media (max-width:768px){.close-btn{right:5px;top:5px;}}
.cyber-list{display:flex;flex-wrap:wrap;}
.cyber-list .item{width:32%;text-align:center;margin-right:2%;margin-bottom:2%;}
.cyber-list .item:nth-child(3n){margin-right:0;}
.cyber-list .item .position{font-weight:var(--fontbold7);margin:10px 0;font-size:18px;}
.cyber-list .item .img{position:relative;height:0;padding-bottom:100%;}
.cyber-list .item .img img{display:block;width:100%;border-radius: 10px;max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:cover;}
.zoom-area .experience{display:none;}
@media (max-width:768px){.cyber-list{justify-content: space-between;}
.cyber-list .item{width: 48%;margin-right:0;margin-bottom:20px;}
.cyber-list .item .position{font-size:15px;}}